Subject: new nis master

From: Mark Natoli <[email-masked]>
Date: Thu, 4 Nov 1999 13:52:49 -0500 (EST)

Hi,

  On Tuesday, November 9, systems will be upgrading the host which
functions as the nis master in between 8-10am.  It is necessary for Y2K 
compliance.
  This upgrade *may* cause some network disruptions during this time.

-Mark